MAL-2023-5169

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/py-hackedultralgtb/MAL-2023-5169.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-5169
Published
2023-02-25T23:30:25Z
Modified
2023-08-24T20:12:58Z
Summary
Malicious code in py-hackedultralgtb (PyPI)
Details

-= Per source details. Do not edit below this line.=-

Source: checkmarx (d5f7bda11073cf7ca92ec12281c2d5c24a25e99a8c40996a6e7d7a1bca05df14)

EsqueleSquad group published nearly 6000 malicious PyPi and NPM packages, executing spyware and information-stealing malware

References
Credits

Affected packages

PyPI / py-hackedultralgtb

Package

Name
py-hackedultralgtb
View open source insights on deps.dev
Purl
pkg:pypi/py-hackedultralgtb

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected